@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400,500,600,700,800,900&&display=swap");

body {
    font-family: "Poppins", sans-serif;
    color:#000;
}

    body.yellow-bg {
        background-color: #fffdf8;
    }

:root {
    --falcon-blue: $primary-color !important;
    --falcon-blue-rgb: 43, 42, 131;
}

    :root,
    :root.light,
    :root .light {
        --falcon-primary: $primary-color !important;
        --falcon-primary-rgb: 43, 42, 131;
    }

.bg-primary {
    background-color: #3a0a5f !important;
}

.btn:hover {
    background-color: #b24bbd !important;
    border-color: #b24bbd !important;
    color: white !important;
}

.btn-primary {
    background-color: #3a0a5f;
    border-color: #3a0a5f;
    color: white !important;
}

    .btn-primary :hover {
        background-color: #b24bbd !important;
        border-color: #b24bbd !important;
        color: white !important;
    }

a {
    color: #3a0a5f;
}

    a:hover {
        color: #b24bbd !important;
    }

.text-reset:hover {
    color: #b24bbd !important;
}

.text-secondary {
    color: #fcc200 !important;
}

.text-bg-warning {
    background-color: #fcc200 !important;
}

.slick-prev:hover {
    background: #3a0a5f !important;
    border-color: #3a0a5f !important;
}

.slick-next:hover {
    background: #3a0a5f !important;
    border-color: #3a0a5f !important;
}

.bg-success {
    background-color: #3a0a5f !important;
}

.text-primary {
    color: #3a0a5f !important;
}

.nav-item {
    width: 100%;
    text-align: center;
}

    .nav-item .nav-link {
        font-weight: 600;
        font-size: 15px;
        padding: 0 0 !important;
    }

.form-control:focus {
    background-color: #fff;
    border-color: #894091;
    box-shadow: none;
    color: #21313c;
    outline: 0;
}

.nav-link:focus,
.nav-link:hover {
    color: #3a0a5f;
}

.navbar-brand img {
    width: 150px;
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

.offcanvas .logo {
    width: 150px;
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

.hero-slider h2 {
    font-size: 46px;
    font-weight: 300;
}

.hero-slider p {
    min-height: 120px;
}

    .hero-slider p.lead {
        font-size: 24px;
        font-weight: 400 !important;
        color: black;
    }

.card-lift:hover.card {
    background-color: var(--fc-transparent);
    color: #3a0a5f !important;
}

.card-lift:hover svg {
    fill: #3a0a5f !important;
}

.category a {
    font-weight: 700 !important;
    color: black;
}

.category .card {
    border: 2px solid #3a0a5f;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    background: none;
}

.category .card-lift svg {
    fill: #894091 !important;
}

.category-purple a {
    font-weight: 700 !important;
    color: black;
}

.category-purple svg {
    color: #3a0a5f;
}

.category-purple .card-lift svg {
    fill: #894091 !important;
}

.category-purple .card-lift:hover.card {
    background-color: var(--fc-transparent);
    color: #894091 !important;
}

.how-works img {
    width: 100%;
    height: 50px;
}

.how-works h2 {
    font-size: 53px;
    line-height: 0.9;
    letter-spacing: -2px;
    font-weight: 800;
    color: #3a0a5f;
}

.how-works h3 {
    font-size: 24px !important;
    line-height: 1.1;
    letter-spacing: -0.5px;
    font-weight: 800;
    color: #3a0a5f;
}

.how-works .desc {
    font-size: 19px;
    font-weight: 400;
    color: black !important;
}

.how-works svg {
    height: 100px;
    fill: #3a0a5f;
}

.home-brands img {
    width: 100%;
    min-height: 100px;
    padding: 15px;
}

.home-brands h2 {
    font-size: 36px;
    font-weight: 800;
    color: white;
}

.home-brands p {
    font-size: 19px;
    font-weight: 400;
    color: white !important;
}

.home-brands h5 a {
    font-size: 16px;
    font-weight: 500;
    color: white;
}

    .home-brands h5 a:hover {
        color: white !important;
        opacity: 0.7 !important;
    }

.home-brands .spot {
    font-size: 60px !important;
}

.home-brands .card {
    height: 150px !important;
}

.home-easy {
    text-align: center;
}

    .home-easy img {
        width: 100%;
        height: 80px;
        margin-bottom: 30px;
    }

    .home-easy h2 {
        font-size: 36px;
        font-weight: 800;
        color: black;
        margin-bottom: 30px !important;
    }

    .home-easy p {
        font-size: 14px;
        color: black;
        font-weight: 400;
        text-align: center;
    }

        .home-easy p.lead {
            font-size: 24px;
            font-weight: 300;
        }

    .home-easy .desc {
        font-size: 19px;
        font-weight: 400;
        color: black !important;
    }

    .home-easy .spot {
        font-size: 60px !important;
    }

    .home-easy svg {
        fill: #3a0a5f;
        height: 100px;
        margin-top: 20px;
        margin-bottom: 30px;
    }

.home-reviews {
    text-align: center;
}

    .home-reviews h2 {
        font-size: 56px;
        font-weight: 800;
        color: black;
    }

    .home-reviews p {
        margin: 0;
    }

        .home-reviews p.lead {
            font-size: 24px;
            font-weight: 300 !important;
            color: black;
        }

    .home-reviews .card {
        background-color: white !important;
        border: black 2px solid !important;
    }

@media (max-width: 767.98px) {
    .home-reviews .card {
        height: auto !important;
    }
}

.home-reviews .card img {
    width: 100%;
    max-height: 120px;
}

.home-reviews .card h4 {
    font-size: 26px;
    font-weight: 300;
}

.home-reviews .card h5 {
    font-weight: 400;
}

.home-reviews .card p {
    margin: 0;
}

.home-mobile {
    text-align: center;
    margin-bottom: 80px;
}

    .home-mobile h2 {
        font-size: 56px;
        font-weight: 300;
    }

@media (max-width: 1199.98px) {
    .home-mobile h2 {
        font-size: 36px;
        font-weight: 400;
        margin-bottom: 20px;
    }
}

@media (max-width: 991.98px) {
    .home-mobile h2 {
        font-size: 26px;
        font-weight: 400;
        margin-bottom: 20px;
    }
}

.home-mobile p {
    color: gray;
    text-align: center;
}

    .home-mobile p.lead {
        font-size: 24px;
        font-weight: 300 !important;
        color: black;
    }

@media (max-width: 1199.98px) {
    .home-mobile p.lead {
        font-size: 21px;
    }
}

@media (max-width: 991.98px) {
    .home-mobile p.lead {
        font-size: 18px;
    }
}

.home-calculator {
    background-color: #0e060f !important;
    padding: 50px 0;
}

    .home-calculator h2 {
        font-size: 50px;
    }

@media (max-width: 1199.98px) {
    .home-calculator h2 {
        font-size: 30px;
    }
}

.home-calculator p {
    font-size: 20px;
    margin-bottom: 50px;
}

.home-calculator img {
    display: block;
    margin-left: auto;
    max-height: 300px;
}

footer {
    text-align: left;
}

@media (max-width: 1199.98px) {
    footer {
        padding: 20px 0 !important;
    }
}

@media (max-width: 1199.98px) {
    footer .mobile {
        display: none;
    }
}

footer .logo {
    width: 150px;
    margin-bottom: 5px;
}

footer .nav {
    margin-bottom: 0;
}

    footer .nav .nav-link {
        font-size: 13px;
        text-align: left;
        font-weight: 400;
    }

footer .nav-bold .nav-link {
    font-size: 13px;
    text-align: left;
    font-weight: 600;
}
/*# sourceMappingURL=custom.css.map */

.accordion-item {
    background-color: #3a0a5f
}

.accordion-button {
    background: #eeeeee;
    color: #000;
    font-weight: bold;
    font-size: 15px;
}

.accordion-body {
    background: #fff;
}

.accordion-button:not(.collapsed) {
    background: #efefef;
}


.active > .page-link, .page-link.active {
    background-color: #3a0a5f
}

.accordion-item:first-of-type .accordion-button {
    color: #3a0a5f
}

.headernavbar {
    background: #f0f3f2 !important;
}
.category-slider-bg {
    background: #fcc200;
    padding-top: 30px;
    padding-bottom: 20px;
}